/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 24pt 'Californian FB';
	color           : #6699cc;
	}
.cc02               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
span#e14            {
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	text-align      : left;
	position        : absolute;
	left            :  80.00%;
	top             :  71.25pt;
	width           :  18.13%;
	height          :  78.00pt;
	}
a#a14               {
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	}
span#e13            { /* images/gr8b001002.gif */
	border          :   0.00pt none #e9ece3;
	background      : transparent url(images/gr8b001002.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.75%;
	height          : 585.00pt;
	}
span#e12            { /* Home */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  80.00%;
	top             :  75.75pt;
	width           :  16.88%;
	height          :  12.75pt;
	}
a#a12               { /* Home */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	border-bottom   : 4px solid #BEF000;
	}
span#e11            { /* Services */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	position        : absolute;
	left            :  80.13%;
	top             :  99.75pt;
	width           :  16.88%;
	height          :  14.25pt;
	}
a#a11               { /* Services */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	}
span#e10            { /* Contact */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	position        : absolute;
	left            :  80.38%;
	top             : 124.50pt;
	width           :  16.88%;
	height          :  14.25pt;
	}
a#a10               { /* Contact */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	}
h4#e9               { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :   6.25%;
	top             :  75.00pt;
	width           :  41.38%;
	height          :  23.25pt;
	}
h3#e8               { /* &nbsp;Welcome to our web... */
	position        : absolute;
	left            :   6.63%;
	top             : 204.75pt;
	width           :  63.88%;
	height          :  23.25pt;
	}
h5#e7               { /* Principal */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #0080c0;
	position        : absolute;
	left            :  78.38%;
	top             : 524.25pt;
	width           :  16.38%;
	height          :  18.00pt;
	}
div#e6              { /* GreatResumes is a local ... */
	position        : absolute;
	left            :   7.25%;
	top             :  96.00pt;
	width           :  66.25%;
	height          :  65.25pt;
	}
div#e5              { /* GreatResumes specialises... */
	position        : absolute;
	left            :   7.63%;
	top             : 225.75pt;
	width           :  67.13%;
	height          : 228.00pt;
	}
div#e4              { /* GreatResumes is a locall... */
	position        : absolute;
	left            :   8.88%;
	top             : 438.00pt;
	width           :  68.63%;
	height          :  77.25pt;
	}
img#e3              { /* images/gr8b001001.jpg */
	position        : absolute;
	left            :  80.88%;
	top             : 216.00pt;
	width           :  15.50%;
	}
h5#e2               { /* Madonna Bebbington */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #0080c0;
	padding-top     :   0.77%;
	position        : absolute;
	left            :  70.50%;
	top             : 493.50pt;
	width           :  25.00%;
	height          :  18.00pt;
	}
h1#e1               { /* GreatResumes */
	font            : italic 36pt 'Script MT Bold';
	color           : #ffffff;
	position        : absolute;
	left            :  23.00%;
	top             :   8.25pt;
	width           :  76.25%;
	height          :  44.25pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
